{% extends 'gadjo/base.html' %}
{% block extrascripts %}
{{ block.super }}
<script>
  $(function() {
      var location = '/backoffice/management/';
      if (window.location.pathname.substring(0, location.length) === location) {
          $("#sidebar-actions").hide();
      }
  });
</script>
{% endblock %}
